<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.editor.settings.storage/1">
<module_version install_time="1165464570974" last="true" origin="installer" specification_version="1.4.22">
<file crc="3471113725" name="config/Modules/org-netbeans-modules-editor-settings-storage.xml"/>
<file crc="2622750658" name="modules/locale/org-netbeans-modules-editor-settings-storage_ja.jar"/>
<file crc="2927457298" name="modules/locale/org-netbeans-modules-editor-settings-storage_pt_BR.jar"/>
<file crc="2045665127" name="modules/locale/org-netbeans-modules-editor-settings-storage_zh_CN.jar"/>
<file crc="3184257380" name="modules/org-netbeans-modules-editor-settings-storage.jar"/>
</module_version>
</module>
